type: collection.insomnia.rest/5.0
name: Portal de Sistemas do Extrajudicial - CGJ GO 0.4.1
meta:
  id: wrk_31ac61d8506e4ebeba508e1266bd5f76
  created: 1746824165162
  modified: 1746824165162
collection:
  - name: Portal de Sistemas do Extrajudicial - CGJ GO 0.4.1
    meta:
      id: fld_43e6a173cdbc4308b523fc9ac8b94696
      created: 1746824165164
      modified: 1746824165164
      sortKey: -1746824162147
      description: Esta documentação abrenge todas as formas de comunicação
        disponíveis no WebService do Sistema do Extrajudicial, e será atualizada
        conforme novas funcionalidades sejam adicionadas. Deve-se usar **Bearer
        Authentication** com o [JWT](https://jwt.io/) adquirido como resposta do
        login.
    children:
      - name: Login
        meta:
          id: fld_58d48d14a58948688577f0a6ac46d5b2
          created: 1746824165165
          modified: 1746824165165
          sortKey: -1746824162146
          description: Entrar com usuário
        children:
          - url: "{{base_url}}api/v1/sessions"
            name: Entra com usuário para o cartório
            meta:
              id: req_aac56746175f44a9970d75d5a64ae895
              created: 1746824165165
              modified: 1746824165165
              isPrivate: false
              description: >-
                | Parâmetro       | Tipo     | Obrigatório?  |
                Descrição                                     |

                | -------------   |----------|------------|-------------------------------------------------|

                | `email`         | string   | Sim        | E-mail do Usuário Empresa |

                | `password`      | string   | Sim        | Senha de acesso do   Usuário Empresa |

                | `hash_cartorio` | string   | Sim        | Identficador único do cartório, dev ser solicitado ao responsável pelo cartório | 


                ## Validações


                | Mensagem                                  | Descrição                      |

                |-------------------------------------------| -------------------------------|

                | Senha inválida                            |                                |

                | Usuário não encontrado                    | E-mail informado pode ser errado ou não há cadastro no SEE |

                | O Cartório informado não está vinculado à este usuário | `hash_cartorio` informado incorretamente ou não existe vínculo entre o usuário e o cartório |  
              sortKey: -1746824162145
            method: POST
            body:
              params:
                - value: "{% gerarEmail 'email.test.', true, 1, 9999, '', 'mock.com.br' %}"
                  name: email
                  disabled: false
                - value: "password "
                  name: password
                  disabled: false
                - value: "{% hash 'md5', 'hex', '' %}"
                  name: hash_cartorio
                  disabled: false
              mimeType: application/x-www-form-urlencoded
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
      - name: Cartorio
        meta:
          id: fld_f9bf6050e41c462580e637de8350df53
          created: 1746824165166
          modified: 1746824165166
          sortKey: -1746824162144
          description: Informações do Cartório
        children:
          - url: "{{ base_url }}/cartorios"
            name: Lista as serventias extrajudiciais (cartório) que o usuário tem vínculo
            meta:
              id: req_2b1aa3f18f154b74bfce96960ec481fc
              created: 1746824165167
              modified: 1746824165167
              isPrivate: false
              sortKey: -1746824162143
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/cartorios/{{ hash_cartorio }}"
            name: Busca Cartório pelo Hash
            meta:
              id: req_3d521759bf034717a7f4e6a1e00a5b57
              created: 1746824165167
              modified: 1746824165167
              isPrivate: false
              description: Retorna os dados do cartório
              sortKey: -1746824162142
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
      - name: Atos Utilizados
        meta:
          id: fld_c996d6d653204e0797c9201b878f2a18
          created: 1746824165168
          modified: 1746824165168
          sortKey: -1746824162141
          description: Selos utilizados e retornados ao Sistema Extrajudicial
        children:
          - url: "{{ base_url }}/controle_de_atos_utilizados"
            name: /controle_de_atos_utilizados
            meta:
              id: req_bd3062a631994787b6d41ee518f2cdff
              created: 1746824165168
              modified: 1746824165168
              isPrivate: false
              description: Retorna lista dos selos utilizados pelo cartório e retornados à
                CGJ.
              sortKey: -1746824162140
            method: GET
            parameters:
              - name: page
                value: "0"
                disabled: true
              - name: per
                value: "0"
                disabled: true
              - name: codigo_selo
                value: string
                disabled: true
              - name: codigo_ato
                value: string
                disabled: true
              - name: tipo_ato_id
                value: "0"
                disabled: true
              - name: protocolo_pedido
                value: "0"
                disabled: true
              - name: inutilizado
                value: "true"
                disabled: true
              - name: data_inicial_retorno
                value: string
                disabled: true
              - name: data_final_retorno
                value: string
                disabled: true
              - name: data_inicial_utilizacao
                value: string
                disabled: true
              - name: data_final_utilizacao
                value: string
                disabled: true
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/controle_de_atos_utilizados/{{ codigo_do_ato }}"
            name: /controle_de_atos_utilizados/{codigo_do_ato}
            meta:
              id: req_5fc9fb7b72dd4c088d091a4ec608afea
              created: 1746824165169
              modified: 1746824165169
              isPrivate: false
              description: Retorna as informações sobre o selo/ato e os selos vinculados, se
                houver
              sortKey: -1746824162139
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/controle_de_atos_utilizados/{{ codigo_do_ato }}/inutilizar"
            name: Inutilizar selo
            meta:
              id: req_9b11a221f0f94fafb9615b29ae7b52f5
              created: 1746824165169
              modified: 1746824165169
              isPrivate: false
              description: >+
                Cancela/Inutiliza um selo já retornado à CGJ


                | Parâmetro   | Tipo    | Obrigatório? | Descrição                         | 

                |-------------|---------|--------------|-----------------------------------|

                | `justificativa` | string| Sim | Justificativa pra o cancelamento do selo |

                | `reembolso`  | boolean | Sim | Responda com sim caso haja reembolso do valor pago ao usuário, ou caso a cobrança nem tenha se realizado. Para que assim possa haver o abatimento |


                ### Validações


                | Mensagem                                  | Descrição                         |

                | ------------------------------------------|-----------------------------------|

                | Justificativa não pode ficar em branco    |                                   |

                | Reembolso não pode ficar em branco        |                                   |

                | Selo já está inutilizado                  |                                   |

                | Selo informado não pertence ao cartorio logado |                |

              sortKey: -1746824162138
            method: PUT
            body:
              params:
                - name: justificativa
                  disabled: false
                - name: reembolso
                  disabled: false
              mimeType: application/x-www-form-urlencoded
            headers:
              - name: Content-Type
                value: application/x-www-form-urlencoded
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/controle_de_atos_utilizados/{{ codigo_do_ato }}/check"
            name: /controle_de_atos_utilizados/{codigo_do_ato}/check
            meta:
              id: req_6d7bf593f20b4195be2a157b66d4383e
              created: 1746824165170
              modified: 1746824165170
              isPrivate: false
              description: Verifica se o selo/ato foi retornado à CGJ
              sortKey: -1746824162136
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/controle_de_atos_utilizados/{{ codigo_do_ato }}/reativar"
            name: Reativar selo
            meta:
              id: req_c29b3e2f49554539bb487675c95753d0
              created: 1746824165170
              modified: 1746824165170
              isPrivate: false
              description: >
                
                ### Validações


                | Mensagem                                  | Descrição                         |

                | ------------------------------------------|-----------------------------------|

                | Cancelamento não encontrado"   |  O Selo informado está Ativo                 |

                | Selo informado não pertence ao cartorio logado |                |
              sortKey: -1746824162137
            method: PUT
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
      - name: Pedido de Atos
        meta:
          id: fld_f81e617669034483ad0e8b47039d76d1
          created: 1746824165171
          modified: 1746824165171
          sortKey: -1746824162135
          description: Lotes de pedido de selos
        children:
          - url: "{{ base_url }}/distribuicao_de_atos"
            name: Lista dos lotes solicitados
            meta:
              id: req_78522437b77c4c538cd0198544599d85
              created: 1746824165171
              modified: 1746824165171
              isPrivate: false
              description: Retorna lista com todos os lotes solicitados pelo cartório/empresa
                logada
              sortKey: -1746824162134
            method: GET
            parameters:
              - name: id
                value: "0"
                disabled: true
              - name: tipo_ato_id
                value: "0"
                disabled: true
              - name: downloaded
                value: "true"
                disabled: true
              - name: limitar_solicitante
                value: "true"
                disabled: true
              - name: data_inicial
                value: 2021-08-05T20:00:22.401Z
                disabled: true
              - name: data_final
                value: 2021-08-05T20:00:22.401Z
                disabled: true
              - name: page
                value: "0"
                disabled: true
              - name: per
                value: "0"
                disabled: true
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/distribuicao_de_atos"
            name: Pedir mais atos
            meta:
              id: req_4946cb169c8e4937ae674c255a568d0f
              created: 1746824165172
              modified: 1746824165172
              isPrivate: false
              description: >-
                | Parâmetro       | Tipo     | Obrigatório?  |
                Descrição                                     |

                | -------------   |----------|---------------|-----------------------------------------------|

                | `tipo_ato_id`   | integer  | Sim           | Tipo de Ato a ser solicitado                  |

                | `quantidade`    | integer  | Sim           | Os valores devem ser de 1 ate o limite do cartório sendo o limite maximo 9999 |

                | `codigo_selo_prenotacao` | string   | Não  | O Código do selo ao qual o lote será vinculádo, os valores de cobrança serão de acordo com a data deste selo  |



                ### Validações


                | Mensagem                                                      | Descrição                        |

                | --------------------------------------------------------------| ---------------------------------|

                | `tipo_ato_id` não pode ficar em branco                        |                                  |

                | `Quantidade` não pode ficar em branco                         |                                  |

                | A quantidade deve ser entre 1 e 9999                          |                                  |

                | Quantidade N é superior ao lime N para o ato de tipo X        |                                  |

                | Tipo de Ato solicitado não é mais um ato válido               | Tipo ato inativo, possivelmente tipo antigo. |

                | Este tipo de ato não faz parte das atribuições do cartório    |                                  |

                | Há dois pedidos ainda não devolvidos do ato: 1234             | É permitida apenas a solicitação de dois lotes de cada Tipo Ato, faça o retorno dos selos dos lotes já solicitados para poder solicitar novos. |

                | O pedido de ID/Protocolo nº: 123 deve ser integralmente retornado, pois existe um lote posterior que foi devolvido completamente. | Utilize os lotes na sequencia em que foram solicitados, e se possível utilize os codigos de selos disponibilizados nos lotes também em ordem. |

                | O Selo informado para vínculo ainda não foi retornado | o `codigo_selo_prenotacao` deve ser de um selo já retornado à CGJ |

                | Não é permitido solicitação com vínculo para o selo informado | o Tipo de Ato do selo informado no parâmetro `codigo_selo_prenotacao`não é um "selo pai", ele não tem vínculos. |

                | O tipo de ato da solicitação não pode ser vinculado ao tipo de ato do selo informado | Não existe vínculo entre o Tipo Ato do `codigo_selo_prenotacao` e o `tipo_ato_id` solicitado. |

                | Empresa não tem permissão para solicitar selos dessa attribuição no cartorio atual | |

                | Há n guias aguardando pagamento e/ou confirmação: 123,456 - conforme Decreto 48/2015 Art. 2 §. 4 | Guias aguardando Pagamento e ou Confirmação após 10 dias do decêndio de referência geram bloqueio na solicitação de selos.|
              sortKey: -1746824162133
            method: POST
            body:
              params:
                - value: "0"
                  name: tipo_ato_id
                  disabled: false
                - value: "1"
                  name: quantidade
                  disabled: false
                - name: codigo_selo_prenotacao
                  disabled: false
              mimeType: application/x-www-form-urlencoded
            headers:
              - name: Content-Type
                value: application/x-www-form-urlencoded
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/distribuicao_de_atos/{{ id }}"
            name: Busca o lote do pedido de selos pelo ID do Protocolo
            meta:
              id: req_22b81865f687404e8c04d13677a758f7
              created: 1746824165173
              modified: 1746824165173
              isPrivate: false
              description: Retorna o pedido de selos pelo ID do Protocolo
              sortKey: -1746824162132
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/distribuicao_de_atos/{{ id }}"
            name: Realiza o Rollback do lote
            meta:
              id: req_2b9db5f7b3e44f448b23908dfa3fba82
              created: 1746824165173
              modified: 1746824165173
              isPrivate: false
              description: |+
                Cancela o lote pedido

                ### Validações

                | Mensagem                                     | Descrição |
                | ---------------------------------------------| ----------|
                | Lote solicitado por outro usuário            |           |
                | Lote não pode ser cancelado por já ter atos devolvidos | |

              sortKey: -1746824162131
            method: DELETE
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/distribuicao_de_atos/pendentes"
            name: Lista dos lotes com atos pendentes de retorno
            meta:
              id: req_524cde01ccf640cbabaca4d2447aac7d
              created: 1746824165174
              modified: 1746824165174
              isPrivate: false
              sortKey: -1746824162130
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/distribuicao_de_atos/download_all"
            name: Gera o arquivo de importação contendo todos os lotes
            meta:
              id: req_9d6ec05da6fc43dd9cbb28422d94a393
              created: 1746824165174
              modified: 1746824165174
              isPrivate: false
              sortKey: -1746824162129
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/distribuicao_de_atos/{{ id }}/download"
            name: Gera o arquivo de importação contendo lote informado
            meta:
              id: req_050caf5df48a412c85187c238bab1737
              created: 1746824165175
              modified: 1746824165175
              isPrivate: false
              sortKey: -1746824162128
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/distribuicao_de_atos/{{ id }}/redimensionar"
            name: Redimensionar o lote pedido
            meta:
              id: req_52100613b02b4b9aa868131ea55faefc
              created: 1746824165175
              modified: 1746824165175
              isPrivate: false
              description: >+
                Altera a quantidade de selos do lote informado 


                | Parâmetro   | Tipo   | Obrigatório? | Descrição |

                | ------------|--------|--------------|-----------|

                | `quantidade` | integer | Sim | Nova quantidade para o lote |


                ### Validações 


                | Mensagem                            | Descrição |

                | ------------------------------------| ----------|

                | Empresa não tem permissão para redimensionar selos dessa attribuição no cartorio atual | |

                | Lote solicitado por outro usuário | |

                |O lote já foi lançado em uma guia confirmada, não podendo ser redimensionado | Os lotes podem ser redimensionados durante todo o decêndio antes da geração da guia e após a geração da guia desde que a mesma não tenha sido confirmada. |

                | Não é permitido quantidades negativas | Valor mínimo: 0 |

                | Nova quantidade superior à quantidade original do lote |  |

                | Quantidade definida é inferior à sequencia do último selo retornado: 1231231*3213* | Ex. um lote de 50 selos tem o codigo final 0049, caso tenha se utilizado o selo de final 0040 (lembrando que o contagem começa por 0000) então o novo valor não pode ser inferior a 41 | 

              sortKey: -1746824162127
            method: PUT
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
      - name: Retorno Atos
        meta:
          id: fld_623f8daa88e447f08e6f8475c20f9fcf
          created: 1746824165175
          modified: 1746824165175
          sortKey: -1746824162126
          description: Arquivos de retorno de selos
        children:
          - url: "{{ base_url }}/controle_atos_recebidos"
            name: /controle_atos_recebidos
            meta:
              id: req_04a94e51e96c47bf8be64d160bb99bf1
              created: 1746824165176
              modified: 1746824165176
              isPrivate: false
              description: >-
                Envia à CGJ-GO os selos utilizados. Cada envio gera um
                identificador na CGJ-GO.

                Para retornar um ato dependente, deve-se primeiro retornar o ato principal.


                ### Request body (content-type: application/x-www-form-urlencoded)

                | Parâmetro   | Tipo   | Obrigatório? | Descrição |

                | ------------|--------|--------------|-----------|

                | `arquivo` | string | Sim | string JSON contendo as informações do(s) selo(s) |


                ###  Request body (content-type: multipart/form-data

                | Parâmetro   | Tipo   | Obrigatório? | Descrição |

                | ------------|--------|--------------|-----------|

                | `arquivo` | binario | Sim | arquivo application/json contendo as informações do(s) selo(s) |


                ### Formatação do Arquivo de retorno

                `[
                  { "identificacao_pedido_na_cgj":40,
                    "tipo_de_ato":818,
                    "codigo_do_selo":"00252211033739808180000",
                    "codigo_do_ato":"00252211033739808180000",
                    "nome_do_civil_do_ato":"Fulano da silva",
                    "nome_do_serventuario_que_praticou_ato":"Maria da silva",
                    "data_hora_da_solicitacao":"2022-11-03T10:10:18.838+00:00",
                    "ip_da_maquina_que_praticou_ato":"192.168.0.1",
                    "valor_de_entrada_do_ato":8.88,
                    "emolumento_do_ato":"7,77",
                    "taxa_judiciaria_do_ato":555,
                    "fundos_estaduais_do_ato":4.44,
                    "assinatura_digital":false
                  },
                  { ...
                  }
                ]`


                ### Descrição do Arquivo


                | Parâmetro   | Tipo   | Obrigatório? | Descrição |

                | ------------|--------|--------------|-----------|

                | `identificacao_pedido_na_cgj` | integer | Sim | ID/Protocolo do Lote solicitado |

                | `tipo_de_ato`                 | integer | Sim | ID/Código do Tipo de Ato do selo a ser retornado |

                | `codigo_do_selo`              | string  | Sim | Caso este seja um selo vinculado à outro, o codigo informado deve ser o do selo "principal", caso contrario, este valor deve ser o mesmo que o campo `codigo_do_ato`|

                | `codigo_do_ato` | string | Sim | Identificador único do selo |

                | `nome_do_civil_do_ato`| string | Sim | Nome da pessoa a que se refere o ato |

                | `nome_do_serventuario_que_praticou_ato` | string | Sim | |

                | `data_hora_da_solicitacao` | datetime | Sim | date time com timezone

                “Brasília” Data/hora que o selo foi emitido pela serventia extrajudicial (padrão ISO 8601)|

                | `ip_da_maquina_que_praticou_ato`| string | Sim | Ip da máquina da serventia extrajudicial que praticou o ato | 

                | `valor_de_entrada_do_ato` | string | Sim | Valor do objeto em que será praticado o ato. Não possui separador de milhar. Utilizar o ‘.’ como separador decimal. Exemplo: "15268.34" |

                | `emolumento_do_ato` | string | Sim | Valor do emolumento do selo. Não possui separador de milhar. Utilizar o ‘.’ como

                separador decimal. Exemplo: "15268.34" |

                | `taxa_judiciaria_do_ato` | string | Sim | Valor da taxa judiciária do selo. Não possui separador de milhar. Utilizar o ‘.’ como

                separador decimal. Exemplo: "15268.34" |

                | `fundos_estaduais_do_ato` | string | Sim | Valor dos Fundos Estaduais do selo. Não possui separador de milhar. Utilizar o ‘.’ como

                separador decimal. Exemplo: "15268.34" |

                | `id_do_ato_isentado` | integer | Não | 

                | `id_do_ato_isentado` | integer | Não | Identificador do tipo do ato que está recaindo a isenção |

                | `protocolo_do_protesto`| integer | Náo | Número do protocolo do apontamento de protesto. |

                | `protocolo_do_imovel`| integer | Náo | Número do protocolo da prenotação. |



                ### Validações 


                | Mensagem                            | Descrição |

                | ------------------------------------| ----------|

                | identificacao_pedido_na_cgj, tipo_de_ato, codigo_do_ato, codigo_do_selo são dados obrigatórios | Algum dado acima não foi informado. |

                | codigo_do_ato, codigo_do_selo deve conter apenas números | contém algum caractere não numérico nos parâmetros indicadas acima. |

                | codigo_do_ato, codigo_do_selo deve possuir 23 algarismos | Quantidade de caracteres no valor informado nos parâmetros acima é inválida.|

                | O selo já se encontra utilizado na CGJ | O selo informado no parâmetro codigo_do_ato já foi devolvido à CGJ-GO. |

                | O selo informado não corresponde ao lote informado no campo identificação_do_pedido_na_cgj | O código do selo informado no parâmetro codigo_do_ato não pertence ao lote informado no parâmetro identificação_do_pedido_na_cgj. |

                | O código do selo informado como selo principal não pode ser utilizado pois não se encontra na CGJ | Para devolver um selo dependente, deve-se devolver primeiro o selo principal. |

                | Data/Hora da utilização do selo na serventia extrajudicial no formato inválido | Formato inválido na data de utilização do selo (parâmetro data_hora_da_solicitacao) |

                | Data/Hora da utilização do selo na serventia extrajudicial inferior à data da solicitação do lote na CGJ | A data informada no parâmetro data_hora_da_solicitacao deve ser posterior à data de solicitação do lote de selos que o selo pertence |

                | Data/Hora da utilização do selo na serventia extrajudicial superior à data de retorno do selo à CGJ | A data informada no parâmetro data_hora_da_solicitacao deve ser posterior à data de retorno do selo à CGJ-GO |

                | Esse código de selo (dependente) não pode ser combinado com esse código do selo (principal) | Os selos informados nos parâmetros codigo_do_ato e codigo_do_selo não podem ser combinados. |

                | Esse tipo de selo deve vir combinado com o tipo específico de código de selo, ou seja, esse código de selo deve vir acompanhado do código de selo de número <tipo_ato_id> | Os valores informados nos parâmetros codigo_do_ato e codigo_do_selo não podem ser combinados. |

                | A identificação do pedido do lote na CGJ não foi encontrado. | A identificação do informado no parâmetro identificacao_pedido_na_cgj não foi encontrado na base de dados da CGJ-GO. |

                | O Id do ato isentado informado é inválido | O identificador do tipo de ato informado no parâmetro id_do_ato_isentado não existe na base de dados da CGJ-GO |

                | O Id do ato isentado informado não corresponde a um ato isento | O identificador do tipo de ato informado no parâmetro id_do_ato_isentado não é um ato isento. |

                | O nome do civil deve ser composto por Nome e Sobrenome | Deve ser informado o nome completo do civil que solicitou o selo no parâmetro nome_do_civil_do_ato |

                | O nome do serventuário que praticou o ato deve ser composto por Nome e Sobrenome | Deve ser informado o nome completo do serventuário que praticou o ato no parâmetro |nome_do_serventuario_que_praticou_ato |

                | O Protocolo do imóvel deve ser informado | O tipo de ato informado exige um número de protocolo do imóvel. |

                | O Protocolo do protesto deve ser informado | O tipo ato utilizado exige um número de protocolo do protesto do imóvel. |

                | O tipo de ato informado não existe | O tipo de ato informado no parâmetro tipo_de_ato não existe na base de dados da CGJ-GO |

                | O tipo de ato informado é do modelo antigo, não pode ser retornado | O tipo de ato informado no parâmetro tipo_de_ato corresponde a um tipo de ato inativo. |

                | O tipo de ato informado não faz parte da atribuição do cartório, não pode ser retornado | O tipo de ato informado no parâmetro tipo_de_ato não faz parte da atribuição da serventia extrajudicial. |

                | O tipo de ato informado não corresponde com o tipo de ato solicitado no lote | O tipo de ato informado no parâmetro tipo_de_ato não corresponde ao tipo de ato do lote informado no parâmetro identificacao_pedido_na_cgj |

                | O valor de entrada do selo está fora do padrão 999999.99 | O valor de entrada do selo não possui separador de milhar. Utilizar o ‘.’ como separador decimal.Exemplo: "15268.34" |

                | O valor do emolumento do selo está fora do padrão 999999.99 | O valor do emolumento do selo não possui separador de milhar. Utilizar o ‘.’ como separador decimal. Exemplo: "15268.34" |

                | O valor da taxa judiciária do selo está fora do padrão 999999.99 | O valor da taxa judiciária do selo não possui separador de milhar. Utilizar o ‘.’ como separador decimal. Exemplo: "15268.34" |

                | O valor dos fundos estaduais do selo está fora do padrão 999999.99 | O valor dos fundos estaduais do selo não possui separador de milhar. Utilizar o ‘.’ como separador decimal. Exemplo: "15268.34" |
              sortKey: -1746824162124
            method: POST
            body:
              params:
                - type: file
                  name: arquivo
                  disabled: true
                - type: text
                  name: arquivo
                  disabled: false
                  value: >-
                    [{
                      "identificacao_pedido_na_cgj": 1,
                      "tipo_de_ato": 3006,
                      "codigo_do_selo": "00992410026456930060001",
                      "codigo_do_ato": "00992410026456930060001",
                      "nome_do_civil_do_ato": "fulano da silva",
                      "nome_do_serventuario_que_praticou_ato": "fulano da silva",
                      "data_hora_da_solicitacao": "2024-10-02-17:58:00",
                      "ip_da_maquina_que_praticou_ato": "192.168.0.1",
                      "valor_de_entrada_do_ato": 123,
                      "emolumento_do_ato": 123,
                      "taxa_judiciaria_do_ato": 123,
                      "fundos_estaduais_do_ato": 123,
                      "id_do_ato_isentado": 123,
                      "protocolo_do_protesto": "",
                      "protocolo_do_imovel": "",
                      "metadados": [
                        {
                          "valor": "123",
                          "tipo_reurb": "E"
                        },
                        {
                          "valor": "235.44",
                          "tipo_reurb": "S"
                        }
                      ]
                    }]
              mimeType: multipart/form-data
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/controle_atos_recebidos"
            name: /controle_atos_recebidos
            meta:
              id: req_4f89abeda89144cfa69f2c4852bdb4d3
              created: 1746824165176
              modified: 1746824165176
              isPrivate: false
              sortKey: -1746824162125
            method: GET
            parameters:
              - name: page
                value: "0"
                disabled: true
              - name: status
                value: "0"
                disabled: true
              - name: data_inicial
                value: 2021-08-05T20:00:22.401Z
                disabled: true
              - name: data_final
                value: 2021-08-05T20:00:22.401Z
                disabled: true
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/controle_atos_recebidos/{{ id }}"
            name: /controle_atos_recebidos/{id}
            meta:
              id: req_3e1796214e3b4c829fab123f2cc36336
              created: 1746824165177
              modified: 1746824165177
              isPrivate: false
              sortKey: -1746824162123
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
      - name: Tipo Ato
        meta:
          id: fld_869508863b344196bb0afe67dfae67df
          created: 1746824165178
          modified: 1746824165178
          sortKey: -1746824162122
          description: Tipo de Atos do cartório logado
        children:
          - url: "{{ base_url }}/tipo_atos"
            name: Lista de Atos
            meta:
              id: req_8b8b0f89ce914679bf9e08d2bbc4a1cc
              created: 1746824165178
              modified: 1746824165178
              isPrivate: false
              sortKey: -1746824162121
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/tipo_atos/indisponiveis"
            name: Lista de Atos indisponiveis para solicitação
            meta:
              id: req_32813118cc274685b3217ca5b1ad778d
              created: 1746824165179
              modified: 1746824165179
              isPrivate: false
              sortKey: -1746824162119
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/tipo_atos/disponiveis"
            name: Lista de Atos disponiveis para solicitar
            meta:
              id: req_b125c34939624db196ea9d8aa3cf868c
              created: 1746824165179
              modified: 1746824165179
              isPrivate: false
              sortKey: -1746824162120
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
          - url: "{{ base_url }}/tipo_atos/{{ id }}"
            name: Busca Tipo Ato pelo ID
            meta:
              id: req_60b24a81cf234b7bb3b927e09803b311
              created: 1746824165180
              modified: 1746824165180
              isPrivate: false
              sortKey: -1746824162118
            method: GET
            authentication:
              type: bearer
              disabled: false
              token: "{{bearerToken}}"
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
      - name: Geral
        meta:
          id: fld_ba967bd780b148aab537ea55849dc1ba
          created: 1746824165180
          modified: 1746824165180
          sortKey: -1746824162117
          description: Funcionalidades gerais do sistema
        children:
          - url: https://see.tjgo.jus.br/api/v1/status
            name: Verifica se o sistema está online e funcionando corretamente
            meta:
              id: req_fae4a93b6ca045c39a412482646201af
              created: 1746824165181
              modified: 1746824165181
              isPrivate: false
              sortKey: -1746824162116
            method: GET
            settings:
              renderRequestBody: true
              encodeUrl: true
              followRedirects: global
              cookies:
                send: true
                store: true
              rebuildPath: true
    environment:
      base_url: "{{ scheme }}://{{ host }}{{ base_path }}"
      token: eyJhbGciOiJIUzI1NiJ9.eyJhdXRoX2lkIjoxLCJjYXJ0b3Jpb19pZCI6OTksImlkZW50aWZpY2Fkb3IiOiIxMjMiLCJleHAiOjE3NDE0MTQwMzJ9.R3nxKy4zCzY47lRkhuHaeKw5mY52lkABS9ODfKmV6eU
      bearerToken: eyJhbGciOiJIUzI1NiJ9.eyJhdXRoX2lkIjoxLCJjYXJ0b3Jpb19pZCI6OTksImlkZW50aWZpY2Fkb3IiOiIxMjMiLCJleHAiOjE3NDE0MTQwMzJ9.R3nxKy4zCzY47lRkhuHaeKw5mY52lkABS9ODfKmV6eU
cookieJar:
  name: Default Jar
  meta:
    id: jar_95e4a0536139ec008208fa14fd9e08f5dcf83347
    created: 1746824165183
    modified: 1746824165183
environments:
  name: Base Environment
  meta:
    id: env_95e4a0536139ec008208fa14fd9e08f5dcf83347
    created: 1746824165182
    modified: 1746824165182
    isPrivate: false
